=== debian/changelog ===
django-stronghold (0.2.7+debian-3) unstable; urgency=medium

  * Add support for Django 1.10 based on patch from James Valleroy
    (Closes: #828658).

 -- Sunil Mohan Adapa <sunil@medhas.org>  Wed, 24 Aug 2016 08:13:25 +0530

django-stronghold (0.2.7+debian-2) unstable; urgency=medium

  * Add support for Django 1.9 (Closes: #808484).

 -- Sunil Mohan Adapa <sunil@medhas.org>  Tue, 19 Jan 2016 22:28:41 +0530

django-stronghold (0.2.7+debian-1) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * Initial upload (Closes: #778602).

 -- Federico Ceratto <federico@debian.org>  Sun, 28 Jun 2015 18:29:22 +0100
