=== debian/control ===
Source: django-stronghold
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sunil Mohan Adapa <sunil@medhas.org>, Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 dh-python
 , python-all
 , python-django
 , python-mock
 , python-setuptools
 , python3-all
 , python3-django
 , python3-mock
 , python3-setuptools
Standards-Version: 3.9.8
Homepage: http://mikegrouchy.com/django-stronghold/
Vcs-Git: git://anonscm.debian.org/collab-maint/django-stronghold.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/django-stronghold.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-django-stronghold
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
 , python-django
Provides: ${python:Provides}
Recommends: ${python:Recommends}
Description: Django app to make all views default login_required
 Stronghold is a very small and easy to use Django app that makes all
 your Django project default to require login for all of your views.

Package: python3-django-stronghold
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
 , python3-django
Provides: ${python3:Provides}
Recommends: ${python3:Recommends}
Description: Python3 Django app to make all views default login_required
 Stronghold is a very small and easy to use Django app that makes all
 your Django project default to require login for all of your views.
 This is the Python3 package
