=== requirements.txt ===
Jinja2==2.6
Pygments==1.6
Sphinx==1.1.3
docutils==0.10
mock==1.0.1
django-discover-runner==1.0
