=== debian/changelog ===
django-stronghold (0.3.0+debian-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.
  * Add remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 15:23:46 +0200

django-stronghold (0.3.0+debian-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream release with support for Django 2.0.

  [ Federico Ceratto ]
  * Repository moved to https://salsa.debian.org/debian/django-stronghold

 -- Federico Ceratto <federico@debian.org>  Thu, 22 Feb 2018 15:15:15 +0000
