=== debian/control ===
Source: django-stronghold
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sunil Mohan Adapa <sunil@medhas.org>, Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep:
 dh-python
 , python3-all
 , python3-django
 , python3-mock
 , python3-setuptools
Standards-Version: 4.1.3
Homepage: http://mikegrouchy.com/django-stronghold/
Vcs-Git: https://salsa.debian.org/debian/django-stronghold.git
Vcs-Browser: https://salsa.debian.org/debian/django-stronghold

Package: python3-django-stronghold
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
 , python3-django
Provides: ${python3:Provides}
Recommends: ${python3:Recommends}
Description: Python3 Django app to make all views default login_required
 Stronghold is a very small and easy to use Django app that makes all
 your Django project default to require login for all of your views.
 This is the Python3 package
