=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=django-stronghold

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 test_project/manage.py test --pythonpath=. --settings=test_project.settings stronghold.tests
