## django-stronghold 0.4.0+debian

=== requirements.txt ===
Jinja2==2.10.3
Pygments==1.6
Sphinx==1.1.3
docutils==0.10
mock==1.0.1
