=== debian/changelog ===
django-stronghold (0.4.0+debian-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 02:27:53 +0100

django-stronghold (0.4.0+debian-1) unstable; urgency=medium

  * New upstream version 0.4.0 (Closes: #939497)
  * Drop patch to remove broken tests
  * Add patch to support Django 4.0 (Closes: #1013496)
  * Add myself to uploaders
  * Update copyright for debian/*
  * Add Rules-Requires-Root: no
  * Set Standards-Version to 4.6.1

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 15 Jul 2022 09:54:31 -0400

django-stronghold (0.3.0+debian-3) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths. Closes: #946101

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2022 11:21:27 -0400
